Alias of SolrParams::setParam

- « SolrParams::serialize

- SolrParams::setParam »

- PHP Manual
- SolrParams
- Alias of SolrParams::setParam

# SolrParams::set

(PECL solr >= 0.9.2)

SolrParams::set — Alias of SolrParams::setParam()

### Description

final public SolrParams::set(string `$name`, string `$value`): void

An alias of SolrParams::setParam

### Parameters

`name`

  Then name of the parameter

`value`

  The parameter value

### Return Values

Returns an instance of the SolrParams object on success